/* iweb32-style02
 *
 * Copyright 2016, TANK
 * 2016 / 10 / 19
 */

/* main banner */
#main-banner { overflow: hidden; position: relative; }
#main-banner .rslides_tabs { position: absolute; width: 100%; text-align: center; bottom: 44px; z-index: 100; }
#main-banner .rslides_tabs li { margin: 0 5px; display: inline-block; }
#main-banner .rslides_tabs li a { width: 55px; height: 5px; background: #fff; display: block; text-indent: -999999px; opacity: .5; }
#main-banner .rslides_tabs li:hover a, #main-banner .rslides_tabs li.rslides_here a { opacity: 1; }

/* banner */
#banner .slick-slider { margin: 0; }
#banner {position: relative;margin-top: 90px;z-index: 2;}
#banner .photo {position: relative;width: calc((100% / 1) - 0px);height: 100%;background: no-repeat 50% 100% / cover;}

/* scrollBtn */
#scrollBtn {position: absolute;margin-left: -15px;padding-bottom: 70px;width: 20px;text-transform: uppercase;text-align: center;letter-spacing: 2px;font-size: 13px;color: rgb(20 20 20);bottom: 36px;right: 54px;z-index: 1;animation: godown 1s infinite linear;-webkit-animation: godown 1s infinite linear;-webkit-writing-mode: vertical-rl;-ms-writing-mode: tb-rl;writing-mode: vertical-rl;}
#scrollBtn::before {position: absolute;margin-left: -.5px;width: 1px;height: 70px;background: linear-gradient(to top,transparent 32%,#000 0,#000 66%,transparent 0,transparent 100%) 50% 100%/1px 300% no-repeat;top: 70px;left: 46%;-webkit-animation: 2.3s scrollBtnAni linear both infinite;animation: 2.3s scrollBtnAni linear both infinite;content: "";}

@-webkit-keyframes scrollBtnAni { 0% { background-position-y: 100%; } 100% { background-position-y: 0; } }
@keyframes scrollBtnAni { 0% { background-position-y: 100%; } 100% { background-position-y: 0; } }

@media screen and (max-width:1160px) {
	#banner { margin-top: 50px; }
	#banner .photo {}
	#scrollBtn { display: none; }
}
@media screen and (max-width:768px) {
	#main-banner ul li img { height: 37vh; }
	a.photo { overflow: hidden; background-position: 50% 50%; background-repeat: no-repeat; background-size: cover; display: block; }
	#banner .photo {
    background-position: 35% 50%;
}
	#banner .photo img{
    height: 282px;
}
}
@media screen and (max-width:640px) {
	#main-banner .rslides_tabs { display: none; }
}
@media screen and (max-width:480px) {
	#main-banner ul li img { height: 24vh; }
}